body {

	font-family: "Didact Gothic", Sans-serif;

}

.elementor-element.elementor-element-e4217ed.myhrlinks.elementor-widget.elementor-widget-html {

    font-family: arial;

    color: gray;

}


.project-item-content {
    font-family: arial !important;
    color: grey !important;
    font-size: 20px;
	padding-bottom: 30px;
    text-align: justify;
}
 

#vfb-25.vfb-text.vfb-small.url

{

	display:none;

	}

div#elementor-tab-content-1771 {

    text-align: justify;

}

div#elementor-tab-content-1772 {

    text-align: justify;

}

div#elementor-tab-content-1773 {

    text-align: justify;

}

div#elementor-tab-content-1774 {

    text-align: justify;

}

div#elementor-tab-content-1775 {

    text-align: justify;

}

div#links {
    font-size: 18px;
    font-family: arial;
    color: black;
}

div#welcome {

    margin-top: -191px;

}

#links {color: grey;}

div#elementor-tab-content-1776 {

    text-align: justify;

}

.tlp-portfolio .tlp-layout-1 .tlp-portfolio-thum:hover .tlp-overlay, .tlp-portfolio .tlp-layout-1 .tlp-portfolio-thum:hover .link-icon {

    -webkit-opacity: 1;

    -moz-opacity: 1;

    opacity: .7;

    background-color: #039fc6;

}

p#para {

    font-size: 17px;

}

div#enews-ext-2 {

    border-style: solid;

    border-width: 3px;

    padding: 10px;

    margin-top: 43px;

}

input#subbox {

    margin-bottom: 10px;

}

input#subbutton {

    width: 100%;

	margin-bottom: 15px;

}


h4.widget-title {

    text-align: center;

    font-size: 21px;

    border-color: #FFF;

    text-transform: none;

    border-width: 0px;

}

element.style {

    background-image: url(https://scontent.cdninstagram.com/vp/f1d527e…/5D691…1164779607062436_749768626530365132_n.jpg?_nc_ht=scontent.cdninstagram.com);

    width: calc(16.6667% - 2px);

    height: 261px;

    margin: 1px;

    display: none;

}

.widget-title {

    /* display: block; */

    line-height: 1;

    /* font-size: 13px; */

    font-weight: 400;

    /* color: #333; */

    /* border-width: 0 0 0 3px; */

    /* border-style: solid; */

    /* border-color: #13aff0; */

    letter-spacing: 1px;

    padding-left: 0px;

    /* margin: 0 0 20px; */

    /* text-transform: uppercase; */

}

.video-item-title {

    margin-top: 23px;

    color: #9f28a8;

    font-size: 20px;

}

/*.elementor-text-editor.elementor-clearfix

{

	font-family: futura;

	}*/

#formreg

{

	background-color: #dedfe0;

	padding: 60px;

	}

#formstyle

{

    font-weight: bold;

    color: white;

	}
#formstyle-2 a {color:white;}

#formstyle-2
{
	 font-weight: bold;

    color: white;
	text-align : left;
}
label

{

	color: black;

	}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required

{

	background-color: white;

	}

.project-item-title

{

	font-size: 20px;

	color: #0075a1;

	font-family: montserrat;

	}

#site-navigation-wrap .dropdown-menu {

    list-style: none;

    padding: 0;

    display: contents;

}

#contactus

{

	text-align:center;

	}

.page-header-title {

    display: block;

    font-size: 24px;

    line-height: 1.4em;

    font-weight: 400;

    margin: 0;

    color: #333;

    display: none;

}

#site-header.transparent-header {

    position: absolute;

    top: 0;

    background-color: transparent;

}

.page-header {

    position: relative;

    background-color: black;

    padding: 34px 0;

}

.ad-item-image

{

	margin-bottom: 10px;

	padding: 15px;

	border: 15px solid rgba(0, 0, 0, 0.05);

	}

.entry-summary {

    border-bottom: 1px dotted #ddd;

    padding-bottom: 20px;

    margin-bottom: 20px;

	width: 100%;

}

.news-item-title {

    font-size: 20px;

    color: #6e2682;

    font-family: 'Montserrat', sans serif;

    margin-top: 15px;

}

.blog-item-title {

    font-size: 20px;

    color: #6e2682;

    font-family: 'Montserrat', sans serif;

    margin-top: 15px;

}

.newsletter-item-title {

    font-size: 20px;

    color: #6e2682;

    font-family: 'Montserrat', sans serif;

    margin-top: 15px;

}

a.btn.btn-secondary.read-more-link {

    margin-top: 40px;

    background-color: #19b3ec;

    padding: 10px;

    margin-top: 3px;

}

.news-item-content {

    font-family: helvetica;

    font-size: 15px;

}

.newsletter-item-content {

    font-family: helvetica;

    font-size: 15px;

	margin-top:10px;

}

.blog-item-content {

    font-family: helvetica;

    font-size: 15px;

	margin-top:10px;

}

.news-item-content 

{

    margin-top: 10px;

}

.portfolio-details {
    font-size: 17px;
}

h2.portfolio-title {

    padding-top: 30px;

}

.news-item-image {

    border: 15px solid rgba(0, 0, 0, 0.05);

}

.newsletter-item-image {

    border: 15px solid rgba(0, 0, 0, 0.05);

}

.gallery-item-title {

    font-size: 20px;

    color: #20a2d6;

    padding-left: 9px;

}

.gallery-item-image{

	position:relative;

	    margin: 10px;

}

.gallery-item a,

.gallery-item a img {

    width: 100%;

    height: auto;

}

.gallery-item-image:hover ::before {

	content: "";

	position: absolute;

	height:100%;

	width: 100%;

	background: rgb(32,162,214,0.5);

}



.project2-item-title {

    font-size: 20px;

    color: #0075a1;

    font-family: montserrat;

}

.project2-item-content

{

	font-family: montserrat;

	color: black;

	font-size: 14px;

	}

#wasb-input {

    width: 65%;

    background-color: white;

}

li#autocomplete-2 {

    list-style: none;

}

.video-item-title {

    color: #9f28a8;

    font-size: 20px;

}

.job-item-title {

    color: #9f28a8;

    font-family: montserrat;

    font-size: 24px;

}

.entry-summary2 {

    border-style: solid;

    border-width: 3px;

    padding-top: 15px;

    border-color: #ffc423;

    background-color: white;

    width: 932px;

    margin-bottom: 100px;

    margin-left: 100px;

}

.cat {

    background-color: #ffc423;

    padding: 10px;

    color: white;

    font-size: 15px;

    font-family: montserrat;

    width: 230px;

	position:absolute;

	top: -65px;

}

.job-item-content {

    font-family: helvetica;

    font-size: 14px;

    color: black;

}

h2.single-post-title.entry-title {

    font-family: didact-gothic;

    color: #6e2682;

}

.section-gradient{

    linear-gradient(right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 50%,rgba(0,0,0,0.5) 100%);

    background: -webkit-linear-gradient(right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 50%,rgba(0,0,0,0.5) 100%); !important

}

form textarea {

    min-height: 150px;

    line-height: 1.5;

    resize: vertical;

    background-color: white;

}

input.wpcf7-form-control.wpcf7-text {

    background-color: white;

}

div#wpcf7-f1621-p146-o1 {

    border-style: solid;

    border-width: 3px;

    padding: 10px;

    margin-top: 43px;

}

#newsletter-submit {

 

	width:100%;

}

body{

overflow: hidden;

}

#heading {

    text-align: center;

    font-size: 21px;

}

#related-posts {

    margin-top: 30px;

    padding-top: 30px;

    border-top: 1px solid #f1f1f1;

    display: none;

}

.related-item-title {

    font-size: 21px;

    color: purple;

}

@media screen and (max-width: 1024px)

{

		span.text-wrap {

    font-size: 10px;

}		

	}

@media screen and (max-width: 1366px)

{

.elementor-element.elementor-element-24626a2.elementor-column.elementor-col-100.elementor-inner-column {

    margin-top: 184px;

}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {

    padding: 0 !important;

}

div#welcome {

    margin-top: -301px;

}

div#search-wrap {

    margin-top: -58px;

}

}

@media screen and (max-width: 320px)

{

form.wpcf7-form {

	max-width: 65%;

	}

}



.html5-video-player:not(.ytp-transparent), .html5-video-player.unstarted-mode, .html5-video-player.ad-interrupting, .html5-video-player.ended-mode, .html5-video-player.ytp-fullscreen {

    /* background-color: #000; */

    height: 800px;

}

.elementor-wrapper.elementor-fit-aspect-ratio.elementor-open-inline {

    height: 800px;

}

.elementor-146 .elementor-element.elementor-element-f209c86.elementor-widget-heading .elementor-heading-title {

    color: #ffffff;

    text-shadow: 0px 0px 20px rgba(0,0,0,1);

}



/*.elementor-fit-aspect-ratio::before {

    position: absolute;

	content: '';

	width: 100%;

	height: 100%;

	background: rgba(0,0,0,0.5);

	z-index: 9999;

}*/

ul#menu-footer {

    list-style: none;

    font-family: arial;

    color: white;

    font-size: 14px;

}

ul#menu-footer >li a{

    list-style: none;

    font-family: arial;

    color: white;

    font-size: 14px;

}

li#search-2 {

    text-align: center;

    background-color: white !important;

    list-style: none !important;

    margin-right: 169px;

    margin-top: -47px;

}

.single .entry-content {

    margin-bottom: 20px;

    font-size: 14px;

}



.fa, .fab, .fad, .fal, .far, .fas {

    -moz-osx-font-smoothing: grayscale;

    -webkit-font-smoothing: antialiased;

    display: inline-block;

    font-style: normal;

    font-variant: normal;

    text-rendering: auto;

    line-height: 1;

}

form.wpcf7-form {

    text-align: center;

	font-size:15px;

}

div#reg-form {

    color: white;

    font-size: 15px;

}

div#reg-form > a {

    color: white;

    font-size: 15px;

}

form.wpcf7-form {

    max-width: 550px;

    margin: 0 auto;

} 



form.wpcf7-form * {

    width: 100%;

}

img.word-icon {

    width: 70px;

}

.bgform {
	
    background-color: #0096cd;
    padding: 40px 40px 40px 40px;
    width: 100%;
}
.bgform-2 {
	
    background-color: #A91AC2;
    padding: 40px 40px 40px 40px;
    width: 100%;
}


#head {color: white;}

.webreg {

	background-color: #d7c600;

padding: 40px 40px 40px 40px;

	width:100%;

	color:white;

	font-family: arial;

}

form select {

    padding-top: 0 !important;

    background-color: white;

    padding-bottom: 0 !important;

}
.comment-body .comment-content {
    position: relative;
    width: 100%;
    font-size: 16px;
}
#place ::placeholder
{
	color:#de97e3;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea {
    display: inline-block;
    min-height: 40px;
    width: 100%;
    font-size: 14px;
    line-height: 1.8;
    padding: 6px 12px;
    vertical-align: middle;
    background-color: transparent;
    color: #333;
    border: none;
    border-bottom: solid 1px white;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-family: roboto;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: white;
}
#winner-button
{
	color: #2673CB;
}

element.style {
}
input[type="checkbox"] {
    width: 0px;
}
form input[type="checkbox"], form input[type="radio"] {
    display: inline-block;
    width: 27px;
    padding-left: 5px;
    padding-right: 5px;
}
span.wpcf7-list-item-label {
    color: white;
    font-family: arial;
	font-weight: bold;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0;
}
select.wpcf7-form-control.wpcf7-select {
    background-color: white;
}